<?php

namespace Modules\PaymentLog\Enums;


Enum PaymentLogAccStatusEnum: int
{
    case CANTEEN = 1;
    case PARENT = 2;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }

}
